.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 2505px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 38px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 31px 56px 0 99px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-form-1 {
  height: 2220px;
  width: 570px;
  margin: 56px auto 36px;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-input-1 {
  text-transform: uppercase;
}

.u-section-1 .u-input-2 {
  text-transform: uppercase;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-input-3 {
  text-transform: uppercase;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-input-4 {
  text-transform: uppercase;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-input-5 {
  text-transform: uppercase;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-input-6 {
  text-transform: uppercase;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-input-7 {
  text-transform: uppercase;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
}

.u-section-1 .u-label-8 {
  text-transform: uppercase;
}

.u-section-1 .u-input-8 {
  text-transform: uppercase;
}

.u-section-1 .u-form-group-9 {
  margin-left: 0;
}

.u-section-1 .u-input-9 {
  text-transform: uppercase;
}

.u-section-1 .u-form-group-10 {
  margin-left: 0;
}

.u-section-1 .u-input-10 {
  text-transform: uppercase;
}

.u-section-1 .u-form-group-11 {
  margin-left: 0;
}

.u-section-1 .u-input-11 {
  text-transform: uppercase;
}

.u-section-1 .u-form-group-12 {
  margin-left: 0;
}

.u-section-1 .u-input-12 {
  text-transform: uppercase;
}

.u-section-1 .u-form-group-13 {
  margin-left: 0;
}

.u-section-1 .u-label-13 {
  text-transform: uppercase;
}

.u-section-1 .u-input-13 {
  text-transform: uppercase;
}

.u-section-1 .u-form-group-14 {
  margin-left: 0;
}

.u-section-1 .u-input-14 {
  text-transform: uppercase;
}

.u-section-1 .u-form-group-15 {
  margin-left: 0;
}

.u-section-1 .u-input-15 {
  text-transform: uppercase;
}

.u-section-1 .u-form-group-16 {
  margin-left: 0;
}

.u-section-1 .u-input-16 {
  text-transform: uppercase;
}

.u-section-1 .u-form-group-17 {
  margin-left: 0;
}

.u-section-1 .u-input-17 {
  text-transform: uppercase;
}

.u-section-1 .u-form-group-18 {
  margin-left: 0;
}

.u-section-1 .u-label-18 {
  text-transform: uppercase;
}

.u-section-1 .u-input-18 {
  text-transform: uppercase;
}

.u-section-1 .u-form-group-19 {
  margin-left: 0;
}

.u-section-1 .u-input-19 {
  text-transform: uppercase;
}

.u-section-1 .u-form-group-20 {
  margin-left: 0;
}

.u-section-1 .u-input-20 {
  text-transform: uppercase;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    width: 340px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 964px;
}

.u-section-2 .u-text-1 {
  width: 598px;
  font-weight: 700;
  margin: 55px auto 0;
}

.u-section-2 .u-table-1 {
  width: 1091px;
  margin: 72px auto 60px;
}

.u-block-59a5-49 {
  background-image: none;
}

.u-section-2 .u-table-header-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  font-size: 1.25rem;
  background-image: none;
}

.u-section-2 .u-table-cell-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0;
  font-size: 1.125rem;
}

.u-section-2 .u-table-cell-2 {
  background-image: none;
}

.u-section-2 .u-table-cell-3 {
  background-image: none;
}

.u-section-2 .u-table-cell-4 {
  background-image: none;
}

.u-section-2 .u-table-body-1 {
  line-height: 1.6;
  background-image: none;
  font-size: 1.25rem;
}

.u-section-2 .u-table-cell-5 {
  font-size: 1.25rem;
}

.u-section-2 .u-table-cell-6 {
  font-size: 1.875rem;
  line-height: 1;
}

.u-section-2 .u-icon-1 {
  width: 56px;
  height: 69px;
}

.u-section-2 .u-table-cell-7 {
  font-size: 1.875rem;
}

.u-section-2 .u-icon-2 {
  font-size: 1.875rem;
}

.u-section-2 .u-table-cell-8 {
  font-size: 1.875rem;
}

.u-section-2 .u-table-cell-9 {
  font-size: 1.25rem;
}

.u-section-2 .u-table-cell-10 {
  font-weight: 700;
  font-size: 1.875rem;
}

.u-section-2 .u-table-cell-11 {
  font-weight: 700;
  font-size: 1.875rem;
}

.u-section-2 .u-table-cell-12 {
  font-weight: 700;
  font-size: 1.875rem;
}

.u-section-2 .u-table-cell-13 {
  font-size: 1.25rem;
}

.u-section-2 .u-table-cell-14 {
  font-size: 1.875rem;
}

.u-section-2 .u-icon-7 {
  color: rgb(193, 199, 58) !important;
}

.u-section-2 .u-table-cell-15 {
  font-size: 1.875rem;
}

.u-section-2 .u-icon-8 {
  font-size: 1.875rem;
}

.u-section-2 .u-table-cell-16 {
  font-size: 1.875rem;
}

.u-section-2 .u-icon-9 {
  font-size: 1.875rem;
}

.u-section-2 .u-table-cell-17 {
  font-size: 1.25rem;
}

.u-section-2 .u-table-cell-18 {
  font-size: 1.875rem;
  line-height: 1;
}

.u-section-2 .u-table-cell-19 {
  font-size: 1.875rem;
  line-height: 1;
}

.u-section-2 .u-table-cell-20 {
  font-size: 1.875rem;
  line-height: 1;
}

.u-section-2 .u-table-cell-21 {
  font-size: 1.25rem;
}

.u-section-2 .u-table-cell-22 {
  font-size: 1.875rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-2 .u-table-cell-23 {
  font-size: 1.875rem;
  line-height: 1;
}

.u-section-2 .u-table-cell-24 {
  font-size: 1.875rem;
  line-height: 1;
}

.u-section-2 .u-table-cell-25 {
  font-size: 1.25rem;
}

.u-section-2 .u-table-cell-26 {
  font-size: 1.875rem;
  font-weight: 700;
}

.u-section-2 .u-table-cell-27 {
  font-size: 1.875rem;
}

.u-section-2 .u-icon-15 {
  font-size: 1.875rem;
}

.u-section-2 .u-table-cell-28 {
  font-size: 1.875rem;
}

.u-section-2 .u-icon-16 {
  font-size: 1.875rem;
}

.u-section-2 .u-table-cell-29 {
  font-size: 1.25rem;
}

.u-section-2 .u-table-cell-30 {
  font-size: 1.875rem;
  font-weight: 700;
}

.u-section-2 .u-table-cell-31 {
  font-size: 1.875rem;
}

.u-section-2 .u-icon-17 {
  font-size: 1.875rem;
}

.u-section-2 .u-table-cell-32 {
  font-size: 1.875rem;
}

.u-section-2 .u-table-cell-33 {
  font-size: 1.25rem;
}

.u-section-2 .u-table-cell-34 {
  font-size: 1.875rem;
  font-weight: 700;
}

.u-section-2 .u-table-cell-35 {
  font-size: 1.875rem;
  font-weight: 700;
}

.u-section-2 .u-table-cell-36 {
  font-size: 1.875rem;
}

.u-block-59a5-35 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-table-1 {
    width: 940px;
  }

  .u-section-2 .u-icon-7 {
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-table-1 {
    margin-bottom: 39px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-table-1 {
    margin-bottom: 60px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-table-1 {
    width: 340px;
  }

  .u-section-2 .u-table-cell-10 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-table-cell-11 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-table-cell-12 {
    font-size: 1.5rem;
  }
}